@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,700);

body 	{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}
/* ^^^ SEE CLASS "outer-background" BELOW */




/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }




/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-align	{ text-align: center; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }




/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.nobreak	{ white-space: nowrap; }

.just 		{
	text-align: left;
}

img 		{ border: 0; }

.blockimage	{ display: block; }

.formmargin	{ margin: 0px; }




/* NON-MENU LINK COLORS */

a:link, 
a:visited, 
a:active 	{ color: #0066CC; text-decoration: none; }

a:hover 	{ color: #0099FF; text-decoration: underline; }




/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

body, div, table {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
		}

.title 		{
	color: #003366;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
}

.subtitle 	{
	color: #003366;
	font-weight: normal;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.colortitle	{ color: #0066CC; font: 15px "Lora", "Times New Roman", Times, serif; font-weight: 700; line-height: normal; }

.smalltitle	{ font-size: 15px; font-weight: 700; }

.smalltext	{
	font-size: 13px;
	text-align: center;
}

.makebold	{ font-weight: 700; }

.hilite		{
	color: #006600;
}




/* REMOVES MARGINS ON HEADING TAGS (FOR SEO) */

h1, h2, h3, h4	{ margin: 0px 0px 1px 0px; }





/* PAGE & CONTENT HEIGHTS AND WIDTHS & PADDING */

/* NOTE: IF YOU CHANGE THE PAGE WIDTHS EDIT & TEST THE MEDIA QUERIES IN THE media-queries.css */

.pageheight	{ min-height: 700px; }

#pagewrapper	{
		width: 100%;
		min-width: 319px;
		text-align: center;
		margin: 0 auto 0 auto;
		}

.pagebox	{
		padding: 0px 0px 0px 0px;
		margin: 0px auto 15px auto;
		}

#contentbox-outer 
		{
		max-width: 1050px;
		min-width: 700px;
		margin: 0 auto;
		}

#contentbox	{
		width: 100%;
		float: left;
		margin-right: -270px;
		}

.content-pad 	{
	padding: 35px 45px 35px 45px;
	text-align: center;
}

#left-content 	{ padding: 0px; margin-right: 270px; }




/* INNER AND OUTER BACKGROUNDS */

.inner-background	{
			background-color: #FFFFFF;
			border: #999999 0px solid;
			}

.outer-background	{
			background-color: #B3C9DE;
			background-image: url("picts/background-outer.jpg");
			background-repeat: repeat-x;
			background-attachment: fixed;
			}




/* TEXT AND GRAPHIC HEADER CODE */

/* ALIGN LOGO IN THE header.js */

#headerdiv	{
		background-color: transparent;
		background: rgb(10,106,189);		/* BACKGROUND FALLBACK */
		background:rgba(10,106,189,0.35);	/* 35% TRANSPARENT BACKGROUND */
		max-width: 1030px;
		position: relative;
		padding: 16px 10px 18px 10px;
		margin: 0px auto 0px auto;
		border: #000000 0px solid;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
		}


/* TEXT HEADER CODE */

.textlogo	{
		font: 400 34px "Lora", "Times New Roman", Times, serif;
		letter-spacing: 3px;
		padding: 0px 0px 0px 0px;
		text-shadow: 0px 0px 0px rgba(0, 15, 50, 0.0);
		}

#headerdiv a:link,
#headerdiv a:visited,
#headerdiv a:active	{ color: #FFFFFF; text-decoration: none; }

#headerdiv a:hover	{ color: #CCEAFF; text-decoration: none; }

.logoslogan	{
		color: #C0C0C0;
		font: 400 18px "Lora", "Times New Roman", Times, serif;
		padding: 0px 0px 0px 0px;
		text-shadow: 0px 0px 0px rgba(0, 15, 50, 0.0);
		}


/* GRAPHIC HEADER CODE */

.logo-respond	{
		height: 70px;
		width: 100%;
		max-width: 600px;
		min-width: 280px;
		display: block;
		}




/* HEADER ICONS */


/* ICON CODE GROUP 1 */

.header-ico1	{
		width: 36px;
		height: 36px;
		background-color: transparent;
		text-align: center;
		position: absolute;
		right: 43px;
		top: 7px;
	/* CORNER ROUNDING */
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		}

.ico1-img	{ width: 36px; height: 36px; display: block; margin: 0 auto; }


/* ICON CODE GROUP 2 */

.header-ico2	{
		width: 36px;
		height: 36px;
		background-color: transparent;
		text-align: center;
		position: absolute;
		right: 7px;
		top: 7px;
	/* CORNER ROUNDING */
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		}

.ico2-img	{ width: 36px; height: 36px; display: block; margin: 0 auto; }


/* HOVER COLOR ALL HEADER ICONS */

.icohov:hover	{ background-color: rgba(10,106,189,0.40); }




/* LOGO FADE IN - TEXT AND GRAPHIC */

#headerdiv
	{
	animation: fadein 2s;
	-moz-animation: fadein 2s;	/* Firefox */
	-webkit-animation: fadein 2s;	/* Safari, Chrome */
	-o-animation: fadein 2s;	/* Opera */
	}
@keyframes fadein {
from {
opacity:0;
}
to {
opacity:1;
}
}
@-moz-keyframes fadein { /* Firefox */
from {
opacity:0;
}
to {
opacity:1;
}
}
@-webkit-keyframes fadein { /* Safari, Chrome */
from {
opacity:0;
}
to {
opacity:1;
}
}
@-o-keyframes fadein { /* Opera */
from {
opacity:0;
}
to {
opacity: 1;
}
}




/* IMAGE BORDERS, FLOATS AND IMAGE SPACING */

.img-borders	{
		border: #000000 0px solid;
	/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		}

.img-borders-2	{ border: #000000 1px solid; }

.img-float	{
	float: none;
	margin: 3px 8px 1px 0px;
}

.float-item	{ float: left; margin-right: 10px; margin-bottom: 2px; }

.text-nowrap	{ overflow: hidden; min-width: 175px; }

.divclear 	{ height: 1px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }




/* TOP RESPONSIVE HOMEPAGE IMAGE */

.img-respond	{ width: 100%; height: auto; }

.top-image	{
		display: block;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		border: #000000 0px solid;
		}




/* PAGE LINES & BORDERS */

.page-splits 	{
		line-height: 1px;
		font-size: 1px;
		height: 2px;
		background-color: transparent;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 0px;
		border-top: #76A3D0 1px solid;
		}

.splits-xtramargin { margin-top: 30px; margin-bottom: 30px; }




/* RIGHT SIDEBAR */

.SB-width		{ width: 270px; }

#sidebar-content 	{
			background-color: transparent;
			padding: 0px;
			float: right;
			}

.sidebar-box		{ padding: 0px 17px 0px 17px; }

.sidebar-textarea	{
	text-align: left;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
			}

.sidebar-text 	{
	color: #555555;
	text-align: left;
	font-weight: 400;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
		}

.sidebar-title	{
	color: #FFFFFF;
	font-weight: 400;
	text-align: left;
	line-height: normal;
	background-color: #336699;
	padding: 8px 5px 9px 8px;
	margin: 0px auto 7px auto;
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
	/* CORNER ROUNDING */
		-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* DROP SHADOW */
		-moz-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.0);
	-webkit-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.0);
	box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.0);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
		}

.sidebar-image	{
	width: 100%;
	max-width: 250px;
	margin: 0px auto 20px auto;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.side-links	{
		padding: 10px 0px 22px 0px;
		margin: 0px;
		}

.side-links a	{
	font-weight: 400;
	line-height: normal;
	display: block;
	padding: 6px 0px 6px 10px;
	border: dashed #888888;
	border-width: 0px 0px 1px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.side-links a:first-child { border-width: 1px 0px 1px 0px; }




/* SOCIAL ICONS */

#social-links	{
		text-align: center;
		font-size: 0px;
		background-color: transparent;
		padding: 10px 0px 18px 0px;
		margin: 0px 0px 0px 0px;
		border: solid #000000;
		border-width: 0px 0px 0px 0px;
		}

.socialicon	{
	background-color: #336699;
	border: #000000 0px solid;
	padding: 2px;
	margin: 2px;
	vertical-align: top;
	/* CORNER ROUNDING */
		-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
		   }

.socialicon:hover  {
	background-color: #003366;
	border: #000000 0px solid;
		   }







/* FOOTER */

.footer-top	{ margin: 0px auto 10px auto; }

.footer-copyright {
	color: #000000;
	font-weight: 400;
	line-height: normal;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	background-image: url("picts/background-footer.jpg");
	background-repeat: repeat-x;
	border: solid #0064BB;
	border-width: 0px 1px 5px 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;		  /* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		  }

/* COPYRIGHT LINK COLORS */

div.footer-copyright a:link, 
div.footer-copyright a:visited, 
div.footer-copyright a:active 	{ color: #0064BB; text-decoration: none; }

div.footer-copyright a:hover 	{
	color: #666666;
	text-decoration: underline;
}




/* CONTACT PAGE CODE */

.contact-title	{
	color: #000000;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
		}

.contact-select	{ color: #003366; }

.email-link	{
		text-align: left;
		margin: 10px 0px 10px 0px;
		}

.form-box	{ margin: 20px 0px 10px 75px; }

input[type=submit].submitbutton, input[type=reset].submitbutton 
		{
	color: #FFFFFF;
	text-align: center;
	background-color: #0064BB;
	-webkit-appearance: none;
	padding: 7px 8px 7px 8px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	width: 120px;
	border: #000000 0px solid;
	/* CORNER ROUNDING */
		-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
		}

input[type=submit].submitbutton:hover, input[type=reset].submitbutton:hover 
		{
		color: #FFFFFF;
		background-color: #999999;
		border: #000000 0px solid;
		}

.shadeform	{
		font: 13px arial, sans-serif;
		color: #000000;
		background-color: #FFFFFF;
		background-image: url("picts/shadeform.png");
		text-align: left;
		width: 200px;
		margin-top: 2px;
		margin-bottom: 7px;
		border: #999999 1px solid;
		}

.textarea	{
		font: 13px arial, sans-serif;
		color: #000000;
		background-color: #FFFFFF;
		background-image: url("picts/shadeform.png");
		text-align: left;
		width: 250px;
		height: 150px;
		margin-top: 2px;
		margin-bottom: 7px;
		border: #999999 1px solid;
		}

.dropdown 	{
		font: 13px arial, sans-serif;
		color: #000000;
		background-color: #FFFFFF;
		width: 225px;
		margin-top: 3px;
		margin-bottom: 7px;
		}







/* SITE MAP SITE SEARCH */

.searchmargin		{ margin: 0px 0px 0px 0px; }

.sitesearchform		{ width: 125px; margin: 0px 3px 0px 0px; }

.sitesearchbutton	{ width: 65px; }




/* HIDE ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.pageheight 	{ min-height: 50px; }
}
@media screen{
.printonly 	{ display:none; }
}




/* START FOOTER MENU */

#FTmenu		{
		background-color: #0064BB;
	        background-image: url("picts/menu-background.png");
		background-repeat:repeat-x;
		text-align: center;
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		border: #C0C0C0 solid;
		border-width: 1px 0px 0px 0px;
		}

/* FOOTER MENU WIDTH, PADDING, FONT FACE & COLOR */

#FTmenu a 		{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
	text-align: center;
	background-color: transparent;
	padding: 18px 15px 18px 15px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	outline: none;
	display: inline-block;
	border: #C0C0C0 solid;
	border-width: 0px 0px 0px 0px;
			}

/* FOOTER MENU HOVER COLOR */

#FTmenu a:hover 
			{
			color: #FFFFFF;
			background-color: #235597;
			text-decoration: none;
			}
.subtitlePink {
	color: #CC0000;
	font-weight: 600;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.GreenText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009900;
}
